package com.cool.store.enums;

/**
 * @author zhangchenbiao
 * @FileName: DataSourceEnum
 * @Description:
 * @date 2023-06-08 15:34
 */
public enum DataSourceEnum {

    SYNC(0, "EC同步"),
    CREATE(1, "小程序创建");

    private Integer code;

    private String message;

    DataSourceEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }
}
